/* 
Design d'exemple Pour éco-E-classeur
*/

body
{
   width: 800px;
   margin: auto;
   margin-top: 10px;
   margin-bottom: 20px;    
   background-image: url("imageSonVideo/informatique.jpg");
}

/* L'en-tête */

#en_tete
{
   width: 800px;
   height: 100px;
   background-image: url("imageSonVideo/fond.jpg");
   margin-bottom: 10px;
   border: 2px solid black;
}

#en_tete h2
{    

   background-image: url("imageSonVideo/fond.jpg");
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   padding-top: 20px;
   text-align: center;
}

/* Le menu */

#menu
{
   float: left;
   width: 210px;
}

.element_menu
{


   
   border: 2px solid black;
   background-image: url("imageSonVideo/fond.jpg");
   margin-bottom: 20px;
}


/* Quelques effets sur les menus */


.element_menu h3
{    
   background-image: url("imageSonVideo/fond.jpg");
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.element_menu ul
{
   padding: 0px;
   padding-left: 30px;
   margin: 0px;
   margin-bottom: 50px;
}

.element_menu a
{
   color: black;
}

.element_menu a:hover
{
   background-color: black;
   color: white;
}


/* Le corps de la page */

#corps
{
   width: 570px;
   height: 540px;
   margin-left: 220px;
   margin-bottom: 20px;
   padding: 5px;
   
   color: black;
   background-image: url("imageSonVideo/fond.jpg");
   border: 2px solid black;
}
   
#corps h1
{
   color: #CC0000;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2
{
   line-height: 30px;
   color: black;
   text-align: center;
}

.proverbes
{
   line-height: 10px;
   text-align: left;
   font-weight: bolder;
   font-style: italic;
   text-decoration: underline;
}

.texte1
{
   line-height: 10px;
   font-family:"comic sans ms", Arial, serif;
   text-align: left;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}

.texte2
{
   line-height: 10px;
   font-family:"comic sans ms", Arial, serif;
   text-align: left;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}

/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   padding: 5px;
   text-align: center;
   color: black;
      clear: both;
   background-image: url("imageSonVideo/fond.jpg");
 
   border: 2px solid black;
}

